• Register
  • Help
Results 1 to 4 of 4

Topic: I downloaded GPO4 and discovered it doesn't work with Sibelius 2 - now what?

Share/Bookmark
  1. #1

    I downloaded GPO4 and discovered it doesn't work with Sibelius 2 - now what?

    Sib 7 runs on vista and above - I have xp. Original GPO came with overture, cubase. What notation software can use the aria and runs on xp? Is there any way of having the sounds of GPO4 play in sibelius while I'm writing the music?
    This is such a pain...

  2. #2

    Re: I downloaded GPO4 and discovered it doesn't work with Sibelius 2 - now what?

    I believe they added VST support in Sibelius version 5 (which is XP compatible). So perhaps you may be able to find a relatively cheap upgrade to version 5 from an authorized Sibelius 5 re-seller.

    Doing a quick search I found a copy on amazon:

    http://www.amazon.com/Sibelius-Compe.../dp/B000RWB8DY
    $54 marked down from $200

    Another thing you can try (if you haven't already) is to download the trial of Sibelius 7 from their website. Even though they list compatible with Vista/Win7, it may still be able to be installed on Windows XP, they just may not want to support that configuration.

    I hope this helps.

    Best Regards,
    Chad

  3. #3

    Re: I downloaded GPO4 and discovered it doesn't work with Sibelius 2 - now what?

    Quote Originally Posted by chad View Post

    Another thing you can try (if you haven't already) is to download the trial of Sibelius 7 from their website. Even though they list compatible with Vista/Win7, it may still be able to be installed on Windows XP, they just may not want to support that configuration.
    Chad
    Sibelius 7 does not work on WinXP. People asking have been told that in no uncertain terms on the Sibelius support forum. They haven't said "is unsupported"; they say "doesn't work". In fact the develop manager says "I'm afraid Sibelius 7 cannot even be installed under Windows XP". Sounds pretty definitive to me. I'm pretty sure they would not turn away willing customers just for fun - they mean it.

    Pat

  4. #4

    Re: I downloaded GPO4 and discovered it doesn't work with Sibelius 2 - now what?

    You might look at MidiOx/MidiYoke http://www.midiox.com/ and jbridge. These programs link programs such as Sibelius to VST instruments such as GPO4.

    http://jstuff.wordpress.com/jbridge/...hooting/782-2/ has a walkthrough for jbridge.

    I used MidiYoke a while back when I still used XP. Worked fine. That would be my absolute first choice. Follow the instructions carefully on how to set it up.

    Jim W.
    Jim Williams
    Professor of Capitalism
    N9EJR
    Indianapolis Brass Choir
    All Your Bass Sus&Short Are Belong to Us.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •